Issuu on Google+

October 18, 2012

Volume 35, Issue 10

www.metnews.org

Serving the Auraria Campus since 1979

TheMetropolitan

Kate Bornstein embraces every identity MetNews MSU Denver takes on conflict resolution 7

MetroSpective Denver offers the simple beer necessities of life

10

MetSports Men’s soccer shuts out CCU Cougars

15

InSight Colorado stays strong, hopeful throughout tragedies 8

Author and gender theorist Kate Bornstein spoke to students and visitors during the National Coming Out Day celebration Oct. 11 in Tivoli Turnhalle. Photo by Heather Newman • hnewman3@msudenver.edu

9


STUDY ABROAD COURSES

Faculty-led

2012-13

2 October 18, 2012 MetNews TheMetropolitan

MSU Denver–College International de Cannes Collaborative June 3–29, 2013; $3,200 + airfare Contact: Dr. Alain Ranwez (ranweza@msudenver.edu)

Summer Abroad in Cadiz, Spain June 30–July 27, 2013; $7,000 Contact: Dr. Ana-Maria Medina (amedina40@msudenver.edu) & Dr. Maria Rey-Lopez (lomaria@msudenver.edu) Namibia Desert Safari May 17–30, 2013; $5,500 Contact: Prof. Helle Sorensen (sorenseh@msudenver.edu) Discovering Ancient Africa: Cultural Heritage in Ethiopia May 26–June 14, 2013 Contact: Dr. Jon Kent (kentj@msudenver.edu) Discovering Ancient Africa: The Human Origins Archaeology Field School June 16–July 30, 2013 Contact: Dr. Jon Kent (kentj@msudenver.edu) Educational and Cultural Experiences in Great Britain May 16–30, 2013; $2,500 Contact: Dr. Peg Fraser (mfraser3@msudenver.edu) Understanding India: Culture Through Literature June 15–July 13, 2013; $787 Contact: Dr. Jim Aubrey (aubreyj@msudenver.edu) & Dr. Cynthia Lindquist (clindqu1@msudenver.edu) Understanding Modern Turkey June 1–29, 2013; $760 Contact: Dr. Robert Hazan (hazanr@msudenvere.edu) & Dr. Cynthia Lindquist (clindqu1@msudenver.edu) History and Culture of Egypt May 18–31, 2013; $3,300 Contact: Dr. Paul Sidelko (psidelko@msudenver.edu) Mexico: Pre-Colombian and Colonial Art May 19–June 10, 2013; $3,045 Contact: Dr. Jillian Mollenhauer (jmollenh@msudenver.edu) & Dr. Carmen Ripolles (cripolle@msudenver.edu) Community-Based Design in Dominican Republic May 14–June 10, 2013; $3,970 Contact: Prof. Kelly Monico (kmonico@msudenver.edu) Global Environmental Field Problems: The Mountains, Valleys, and Coasts of Chile January 1–12, 2013; $4,940 Contact: Dr. Antonio Bellisario (abellisa@msudenver.edu) South-Indian Tropical Biodiversity Studies December 26, 2012–January 11, 2013; $4,961 Contact: Dr. Robert (hancockrhancoc5@msudenver.edu) Humanitarian Engineering: Costa Rica December 28, 2012–January 14, 2013 Contact: Prof. Aaron Brown (abrow118@msudenver.edu) International Entrepreneurship Experience: Scotland and Ireland May 20–June 2, 2013; $3,177 Contact: Dr. Nina Radojevich-Kelley (nradojev@msudenver.edu) Andean Civilizations—Lima-Arequipa-Puno-Cuzco May 16–28, 2013; $3,400 Contact: Dr. Roberto Forns-Broggi (fornsbro@msudenver.edu)


TheMetropolitan  October 18, 2012 

MetNews

3

SGA committee meets over CIAO funding

Campus accessibility brought to light at finance meeting Holly Keating hkeating@msudenver.edu The student club CIAO wants to say goodbye to inaccessibility at Auraria. Rodney Dean, president of the Critical Issue and Awareness Opportunity group, recently submitted a letter to the Student Government Assembly’s Finance Committee requesting $500 to research how to make the campus more accessible for mechanically assisted students. The funds are intended to gather plans about the sites and present them to Auraria Higher Education Center. The Finance Committee discussed CIAO’s letter in their meeting held 2 p.m. Oct. 5 in Tivoli 307. Eight MSU Denver students attended the meeting. The committee’s discussions grew lengthy with questions, opinions and ideas. Many on the committee didn’t like the idea

of spending money up front without talking to AHEC first. They also wanted to make sure CCD and UCD would be willing to split the funding three ways. “If we don’t come [before AHEC] with a set of plans, then we are at the mercy of AHEC again, and it hasn’t been done before,” Dean said. SGA Senator Ian Brown had a different opinion on how to possibly solve the issue without spending a dime. “Take this to [the Americans with Disabilities Act], have the ADA re-evaluate our campus, which was originally designed for 15,000 students and [currently has] 50,000 students,” Brown said. “Maybe they will say that we need more ramps. If the say we do, then AHEC has to build them, or just put up

a sign.” Dean agreed with Brown’s ADA idea, but the ideas of signs didn’t sit well with Dean’s goals. “If you want to go ahead and make the campus more accessible to more people, then we need to show that we are doing something different,” Dean said. In a 4-1 vote, a motion was passed not to give CIAO the $500, but to compile the information and send it to the Student Advisory Committee to the Auraria Board and have them decide, since SACAB works with AHEC. Student Finance Chair Britta Hurula asked Senator Brogan Davey and Student Vice President Anthony Sylvester to take the matter to the committee. “We are confident that the topic won’t

be pushed aside, but will continue to be a joint effort, so all students have access to the whole campus,” Dean said. Also during the series of SGA committee meetings, the Student Voice Committee placed a possible new campus smoking policy on their agenda. According to SGA meeting minutes, Student Voice Chair Joe Boss will be further working on this proposal. For more information, or to volunteer with Metro’s club CIAO, please contact ciao. denver@gmail.com. Students with concerns can attend MSU Denver’s Student Voice public meetings held at 1 p.m. every Friday at the Tivoli, room 307.

Community remembers Jessica Ridgeway Melanie J. Rice mrice20@msudenver.edu More than a thousand strangers gathered in the rain Oct. 13 to release purple and green balloons as a memorial for Jessica Ridgeway, who was abducted on Oct. 5 and found dead Oct. 10 in Arvada. The supporters offered condolences not only to Jessica’s family and friends, but to each other. “It brought the family and community together,” Brian Trullinger, the site commander said. “It’s about Jessica.” The balloons were released with notes for Jessica, written mostly by visitors who had never met Jessica or her family. “The amount of support that the community has shown is just overwhelming,” Jessica’s cousin Shannon Wimer said. “I didn’t know the community could come together like this.” Many visitors dressed in purple, Jessica’s favorite color, as they not only mourned but celebrated her life. “It’s too much to even comprehend. As a mom of five, it’s hard. I can only imagine what [Jessica’s mom] is going through,” Denver’s Charris Smith said. Several mourners discussed that even though acts of evil leave their mark on the community, so do acts of kindness. “There are more good people than bad people, we just have to remember that,” said Amber Gersch, a command center volunteer at the memorial. The gathering took place at American Furniture Warehouse, near 94th Avenue and Wadsworth Parkway in Westminster.

Shannon Wimer, Jessica Ridgeway’s cousin, hugs a visitor who came to the vigil on Oct. 13 to show support. More than one thousand people gathered to release purple and green balloons in Jessica’s honor Saturday. Photo by Melanie J. Rice • mrice20@msudenver.edu


4  October 18, 2012  MetNews  TheMetropolitan

Immigration, education drive Latino vote Melanie J. Rice mrice20@msudenver.edu

In Colorado, the Latino vote is personal and powerful. “It’s not just a policy discussion anymore; we’re really seeing this become personal for Latino voters,” said Gabriel Sanchez, director of research at Latino Decisions, who presented new polling data from 400 Colorado Latino voters Oct. 10 in the Tivoli. Political analysts, professors and community activists took part in the presentation and panel discussion that looked at the impact of immigration issues and how Latino voters will influence the 2012 elections. Results showed that immigration reform and the economy were top concerns among Latino voters. Sanchez cited data from a June 2011, national survey showing 53 percent of Latino voters know an undocumented resident. “It goes from a policy issue to a personal issue,” said Sonia Gutierrez, MSU Denver senior. “Me knowing many people who these policies affect directly makes it very personal.” Other survey results indicated bipartisan support among Colorado Latino voters for the Asset bill, which failed in the last legislative session. The Asset bill would create a lower tuition rate for some undocumented students who meet certain requirements. Currently, such students pay the out-of-state tuition rate at most of the state’s institutions. This summer, however, MSU Denver became the first school in the state to adopt a third non-resident tuition rate for undocumented

students. “There’s a moment in our lives when we find out what it really means to be an undocumented student,” said Sergio De La Rosa, a panel member and a leader with the Together Colorado Action Fund. “To understand that you’ve worked extremely hard throughout your entire pre-collegiate life just so when you’re standing outside those doors, you realized, [I] can’t really pay for this.” De La Rosa has been accepted at MSU Denver for the spring semester. Data for 2010 shows that 40 percent of Colorado’s population growth came from the Latino community, Olivia Mendoza said. Mendoza, Executive Director of the Colorado Latino Forum, said this means there will be policy and electoral implications for years to come. “I believe it’s one of the most important rights that we have, here in the United States, to be able to choose who our leaders will be,” De La Rosa said. Dr. Robert Preuhs, an MSU Denver political science professor, presented new results showing 74 percent of Colorado Latino voters support President Barack Obama and 20 percent support Mitt Romney, with six percent undecided. Preuhs said Colorado Latino voters showed strong enthusiasm for Democratic policy as compared to Republican policy. Latinos overwhelmingly blame the Republicans in Congress, rather than Obama for a lack of comprehensive immigration

From Left: Grace Lopez Ramirez, Olivia Mendoza, Sergio De La Rosa, Gabriel Sanchez, James Mejia and Dr. Robert Preuhs comprised the panel that discussed the impact of the Latino vote on the 2012 elections. The event was held Oct. 10 in the Tivoli. Photo by Melanie J. Rice • mrice20@msudenver.edu

reform, Sanchez said. Yet, deportation numbers are at an all-time high under President Obama, and Latino voters are holding him accountable. “Do you go with the known commodity of President Obama, who you have hope in, or do you go with self-deportation?” Sanchez asked. Mendoza identified access to affordable education as another key issue for local Latino voters, saying it opens doors and enables them to break the cycle of poverty.

“When we talk about voting, it’s not just about that one day; it’s about every day after that: talking to your elected officials and holding them accountable,” Mendoza said. The fresh survey results were compiled for America’s Voice by Latino Decisions. America’s Voice is an organization that works for immigration reform, legal status and a path to citizenship for undocumented residents.

Word on the street

What issue is the most important to you in this election? Interviews by Maalikah Hartley • Photos by Heather Newman mhartle8@msudenver.edu • hnewman3@msudenver.edu

“The issue for me is financial aid and not being able to afford school. With Romney’s plan, I feel like he’s going to raise the interest rates on loans which is going to put more people like me out of school. But with Obama, he’s planning to lower the interest loans and I think he’s trying to take away the loan debt after a certain amount of years. I think that’s more fair than Romney’s plan. ” — Brittney Sarrington, UCD freshman

“The most important thing to me is the economy. Obama is trying to make it more of a centrally planned economy. The way I see it, America was never like that. We haven’t ever been a country that is fully dependent on their government. My vote is going for Romney. Making jobs in a free market where the private sector is in charge of creating jobs is the way you are going to fix this type of economy.” — Paresa Bighash, UCD junior

“Barack Obama doesn’t really suit what I need, because he helps more of the immigrants and not more American people. [Romney is] a good guy, but I just don’t make enough money to vote for what his policies are. With the immigration rate, it’s harder for me to get jobs now because of people coming in and getting jobs, getting welfare, and meanwhile I’m getting pushed back. [Obama] has let a lot of people come in this country illegally and they’re reaping what we should be sowing.” — Joe Williams, CCD student

“I’ve been listening about [women’s rights issues] because I’m a woman, and obviously, I’m planning on getting pregnant at some point. I feel like the commercials are not very truthful to what actually is going on. That’s why I feel like I’m not very well informed.”

— Katie Graven, MSU Denver junior


TheMetropolitan

live

MetNews

October 18, 2012

without regrets

learn without borders

Discover where you’ll study abroad at usac.unr.edu

5


6 October 18, 2012 MetNews TheMetropolitan

Master plan to change face of campus by 2032 Maalikah Hartley mhartle8@msudenver.edu Twenty years from now, the Auraria we know will be long gone. By 2032, the “Auraria Master Plan” will have changed the face and scope of the entire campus, with all three schools expanding and redistributing. The plan is headed up by each of the triinstitutional executives, including representatives from various faculty and student committees, and the Auraria Higher Education Center executives. The plan will work to give each school its own unique, expanded neighborhood, while still sharing the common campus core (the Science Building, the library, and the King Center), and services that help all the schools, according to Jill Jennings Golich, the AHEC campus planner who helped draft the plan. “[With this plan] each institution [will have] essentially one of the primary access ways to campus. MSU Denver is now [using] Auraria Parkway as well as 5th Street, for the new field properties which they’re developing, CU Denver will be along Speer Boulevard because they bridge downtown and have three buildings downtown, and the Community College of Denver whose primary home has been South Classroom on Colfax will concentrate their development along Colfax,” Golich said.

*

Along with the expanded, defined neighborhoods, the Auraria Master Plan is going to overlook what the campus infrastructure needs as most of the buildings date back to the late 1880’s. But the plan will also include potential new streets with bike facilities, and traffic changes. After the Redwood Lot (North of the Athletic Fields) is torn down, a new parking garage at 5th Street and Walnut Street (part of the Elm Lot) will be built and open for Fall 2014. Golich said the campus would still maintain the same parking capacity from 2007 of 7,000 spaces (when changes were made to the master plan). Funding for the new garage will come from parking revenue. According to Golich, between January and March, students will be seeing new monuments that identify the entire campus as a whole. Each school will update their existing monuments. New pedestrian, vehicular, and directional signage will be put up around campus, and the Auraria Master Plan team will be working with Denver to put up banners and new trees on Larimer which leads up to the campus. Starting with MSU Denver, along with the Student Success Building and the Hotel and Hospitality Learning Center, there will be a new building located at 7th Street and Auraria Parkway. Sean Nesbitt, MSU Denver’s Director of Facilities Planning and Space Management, said nothing has been decided yet and that the team will work on a plan within the next year that identifies the

October is Colorado Conflict Resolution Month

budget, funding, and what programs will go into the building. He did clarify the new changes that will be made to the Athletics Field complex. “We are still in the design phase and plan to begin construction in January. Phase one includes the tennis courts that were removed for the HLC. When funding becomes available, we hope to add baseball and soccer,” Nesbitt said. Right now, CCD is constructing the Student Learning and Engagement Center on 7th Street and Curtis Street that will open for business in Summer 2013. Funding is coming from student fees and other sources. “[The building] will house the services students need all in one convenient location, along with study areas and a café. The top floor, which has a spectacular view to the west, is a student study lab,” said CCD President Cliff Richardson. “The changes that have already been made provided [South Classroom] seven new classrooms, and work on the new café has begun. Soon, the renovation of the courtyard will begin and that will provide a beautiful southern entry to the campus.” Renovation to the courtyard began Oct. 1, and it will be closed to pedestrian traffic until its completion on Dec. 31. Students can enter and exit South Classroom through the north, east and south doors. UCD is designing its new building, which will be located on Speer Boulevard and Larimer Street, according to Cary

Fall 2012

Weatherford, UCD Senior Planner with the Office of Institutional Planning. It will house lecture halls, student services, and office space for their College of Liberal Arts and Sciences, which is currently located in five different buildings. Construction for this project will begin January 2013 and will open in Fall 2014. No student fees will fund it. “It’s the first building in our UCD neighborhood,” said Weatherford. “It’s meant to be the hub [of] our new neighborhood and we’re really excited about that.” Each new project is bid out separately and multiple contractors from different construction companies are working on them. Lastly, some buildings on the Auraria campus — which are currently being shared by the different institutions — will be moving around to their respective school neighborhoods over time. CCD will use South classroom, CU Denver will use North Classroom, and MSU Denver will use the administration building on 5th Street, according to Golich. Nesbitt also added that on Sept. 29-30, new classes from different areas of study were moved to the first floor of Central Classroom and that improvements will be made to faculty offices and classes of different studies until May. “Depending on funding, depending on enrollment, and depending on needs, that really determines when new buildings will go up,” said Golich.

Metropolitan State University of Denver

Office of Career Services

presents

Only 4 sessions remaining!

The successful person has unusual skill at dealing with conflict and ensuring the best outcome for all.

Tuesday October 23, 2012 10:30A.M. - 2:30P.M.

—Sun Tzu

Tivoli-Turnhalle-Auraria

Conflict, Race & the Classroom Round Table Tues Oct 23, 2012 Tivoli 640 1–3 p.m. Wed Oct 24, 2012 Sigi’s Cabaret Tivoli 130 1–2:30 p.m.

A round-table discussing race and conflict in the classroom. This session is limited to 15 attendees, RSVP to jkasper3@msudenver.edu.

Conflict & Media Mon Oct 29, 2012 Tivoli 640 1–3 p.m. Tue Oct 30, 2012 Tivoli 640 3–4:30 p.m.

Discussion and dialogue about society’s perception of conflict based on YouTube and reality TV and what to do to reap the benefits of a successful conflict process.

www.msudenver.edu/studentengagementandwellness/studentconflictresolutionservices/ Presentations are in collaboration with the following MSU Denver partners: Student Engagement and Wellness Counseling Center Office of Institutional Diversity Department of Communications Arts & Sciences Office of Student Activities

B IN: O J A FIND

Ma rkse ting S ale I t oun tin g Acc n g em ent Ma anc ing Fin an m ic s o EAND co MORE!

CO-SPONORED BY: MSU STUDENTS OF BUSINESS / STUDENT MARKETING ASSOCIATION / ACCOUNTING STUDENT ORGANIZATION


TheMetropolitan  MetNews  October 18, 2012 

7

Conflict Resolution Month fires up MSU Denver Kelli Heitstuman-Tomko ktomko@msudenver.edu problems. He cited the controversial call We love conflict. Or we should. by a replacement referee during the Sept. That was the message Jake Kasper, MSU 24 Seattle versus Green Bay NFL game and Denver’s coordinator for student conflict pointed out how quickly official referees resolution services, conveyed at his workwere back on the fields. shop Oct. 8 in the Science Building. Kasper “Conflict is everywhere in our lives, it’s held this workshop as a part of the univerhow we embrace it that will shape our indisity’s lineup of discussions and workshops vidual successes,” Kasper said. “There’s such scheduled for Colorado Conflict Resolution a negative connotation when it comes to Month. conflict, but I firmly believe conflict is necesIn 2005, the Association of Conflict sary for progress in any aspect of our lives.” Resolution declared the third Thursday of Kasper’s Oct. 8 workshop was a mix of October to be Conflict Resolution Day. students and faculty who learned that conA year later, the legislature and governor flict was not always something to back away of Colorado declared the entire month of from, but that it was occasionally something October Conflict Resolution Month. to stand up to. It can also be something to Each October, the state legislature and a put on the back burner and revisit later, he variety of organizations host lectures, films said. and workshops to discuss everything from Nancy Sayre, the chair for the Health mediation to negotiation to find peaceable Professions Department, was among the solutions to difficult problems. Jake Kasper, coordinator for student conflict resolutions, spoke during a seminar as a part of Conflict workshop’s attendees. For the first time, MSU Denver has Resolution Month Oct. 8 in the Science Building. Photo by Heather Newman • hnewman3@msudenver. She said she was hoping to gain some something to offer asAll well. edu Ads Appear in X Ad Below   Ad is on Following Page Print AND on the in her This year, the university is hosting its Web! direction for dealing with conflict dent conflict resolution services office to help of her internship. She used the workshop personal life. She said she has no problem own Conflict Resolution Month—complete students understand how to appropriately as a refresher for lessons she’d already been dealing with the students who come to her with workshops and roundtable discussions deal with whatever conflict they face. taught. frustrated by professors or rules and policies to aid both faculty and students in finding “Conflict resolution isn’t about winning “I took a semester-long course in conflict that they don’t understand. ways to deal with conflict in their lives. or losing,” Kasper said. “It’s about multiple resolution as part of my major,” Mathews “[Frustration] is so a student issue,” Sayre “If you want to accomplish anything, sides coming together to learn about other said. “It’s been so long, though, and I’ve noconflict is the road to progress,” Kasper said. said. “We have policies for everything.” perspectives and coming to a mutual agreeticed that there’s a lot of conflict that’s been Graduate student Amanda Mathews Conflict is not something to hide from, ment that satisfies everyone.” coming up in my life that has been harder is a social work major, and works with a according to Kasper. for me to deal with than it had been before.” classroom of grade school students as part He said that it can often be used to solve Kasper said that it is the goal of the stuWE WILL

JOBSWeekly

TM

Print & Web Authorization

Job News print, web, POST YOUR JOB and job fair recruitment FOR YOU! solutions will help you connect with the best local candidates for less. Job News – Your Door to Better Candidates.

Someone you know needs affordable health1 care.

Jeff Johnson To: __________________________________________________ JJ Advertising DSN Denver School _ Company:____________________________________________ of Nursing

ACCREDITED BY:

_____________________________________________________

720 974-0290 Fax: (________) _______________________________________ jjohnson@denverschoolofnursing.edu Email: ________________________________________________

Your Job Specifics

Career Education Ad Category: __________________________________________ Get Your BSN or ADN Job Title: _____________________________________________ 4.875 x 6.625 Ad Size: ______________________________________________ Inside Ad Position: ___________________________________________ 8/13 Pub/Web Date(s): ______________________________________ _____________________________________________________

2 Your Ad Price 255.00 exams# of•Issues 1 Per Issue $ ____________________ Birth control • Price: Well woman STD________ testing & treatment 0 Discount: ________________________ % Included in Above Price

Jeff-NLNAC ad choice of getting most Planned Parenthood offers women the Purchase/Insertion Order #: _______________________________ birth control without a pelvic exam

Call 1.800.230.PLAN the health center nearest you 3 Your PaymentforMethod  Credit Card  Pre-Paid X  Direct Bill

www.pprm.org Accepted Cards

 ACH

National League For Nursing Accrediting Commission BACHELOR OF SCIENCE NURSING ASSOCIATE DEGREE IN NURSING Just look at a small sample of employers that have hired our graduates:

Sky Ridge Medical Center Denver Health Lutheran Medical Center Rose Medical Center

St. Anthony Central North Valley Hospital Kaiser Permanente Swedish Medical Center

Denver School of Nursing is an Accredited Member ACCSC, Denver School of Nursing programs are approved by the Colorado State Board of Nursing. NLNAC, 3343 Peachtree Road NE, Suite 850, Atlanta, Georgia 30326 Phone: 404-975-5000

FOR MORE INFORMATION 303-292-0015 WWW.DENVERSCHOOLOFNURSING.EDU 1401 19th STREET, DENVER, CO 80202 (LOCATED 1 BLOCK FROM COORS FIELD)

DSN is currently approved to train Veterans who qualify for VA Benefits! Financial aid available to those who qualify!

FOR CONSUMER INFORMATION PLEASE GO TO: WWW.DENVERSCHOOLOFNURSING.EDU

D


8  October 18, 2012  TheMetropolitan

InSight

Terrible times allow for courage, hope, healing

MetStaff

Nikki Work nwork@msudenver.edu

Editor-in-Chief Brian T. McGinn: bmcginn3@msudenver.edu

Colorado has been through hell. Early this summer, half the state burned, and hundreds of Colorado families lost everything. In July, the world watched as we mourned the loss of 12 people, injuries to 59 and the disbelief in the inhumanity of one. Now, this state faces another loss — the death of a child. The disappearance and murder of Jessica Ridgeway is a sickening example of the worst that the human race has to offer. And, in the aftermath of events like these, it is hard to maintain trust in those around us. Five years ago, we lost four people in church shootings that spanned cities and spread hatred. Six years ago, a sophomore at Platte Canyon High School in Bailey, Colo. was murdered in a school shooting standoff. In 1999, at Columbine High School, we lost 13 people in what can only be described as an act of pure evil. We’ve seen tornadoes rip our towns apart. We’ve seen our shopping malls rigged with bombs. We’ve endured freezes, droughts and floods. However, it is also in the wake of these tragic times that we see some of the bravest acts of human courage and kindness. After a summer this difficult, it seems the darkest rain cloud is looming overhead — but the people of the centennial state are

nothing if not perseverant, and the community responses to tragedies like these are remarkable. Roughly $5 million was raised to help the victims of the Aurora shooting, according to The Denver Post on Oct. 15. Following this summer’s wildfires, Coloradans not only donated to big-name charities, but also started their own, such as Wildfire Tees and the Waldo Canyon Fire Photographers. Now, following Jessica’s murder, Colorado is decked out in purple ribbons. There isn’t much that can be said to ease the ache of a summer this raw, but even if there was, the people of this state wouldn’t need to hear it. Time after time, Coloradans have bounced back from tragedy and have pulled together to rebuild. We have learned how to grieve, but we have also learned how to live. And we have learned how to hope. It is this that makes Colorado so strong — belief in the face of the formidable and faith during the unthinkable. Even as our hearts break for the loss of one of our children, we don’t let the bad guys win — that’s not who we are. We carry on, we fight back, and we heal. There’s a reason that courage starts with “CO.”

Managing Editor Ian Gassman: igassman@msudenver.edu News Editor Nikki Work: nwork@msudenver.edu Assistant News Editors Maalikah Hartley: mhartle8@msudenver.edu Kelli Heitstuman-Tomko: ktomko@mscdenver.edu MetroSpective Editor Caitlin Sievers: csiever2@msudenver.edu Assistant MetroSpective Editor Kayla Whitney: kwhitne2@msudenver.edu Sports Editor Angelita Foster: amayer1@msudenver.edu Assistant Sports Editor Zilingo Nwuke: znuke@msudenver.edu Copy Editors J. Sebastian Sinisi Megan Mitchell

Photo Editor Ryan Borthick: rborthick@msudenver.edu Assistant Photo Editors Chris Morgan: cmorga37@msudenver.edu Mike Fabricius: mfabrici@msudenver.edu Web Editor Steve Anderson: sande104@msudenver.edu Purple ribbons surrounded the memorial for Jessica Ridgeway Oct. 13 at American Furniture Warehouse in Westminster. Photo by Melanie J. Rice • mrice20@msudenver. edu

Mother not to blame in tragedy of circumstance Kelli Heitstuman-Tomko ktomko@msudenver.edu There is a woman in Colorado who is blaming herself for the death of her daughter and she doesn’t need our two-cents worth. There have been questions about how Sarah Ridgeway could have slept through those calls from the school. Well, she did sleep through them. She was tired. She’d worked all night. To the best of her knowledge, her daughter was safe at school. She had no reason to believe otherwise. Working a graveyard shift can be difficult when one is raising a child. Ridgeway had to give up certain aspects of a mother’s life with her daughter in order to make enough money to raise her. Little moments that we take for granted would have been rare treasures for a woman who has to sleep her day away so she can go back to work at night. The outpouring of support in the search and vigils for Jessica was inspirational. It’s good for a community to know that its people will rally to aid the helpless. But that support we’ve given has been peppered with finger-pointing. Blaming a single mother — the one person who is the least at fault for the tragedy and was doing the best she could with the resources she had — is wrong. It seems so easy to find fault with a victim of tragedy. Perhaps it is our way of

distancing ourselves. Maybe we feel that looking at a grieving mother and saying, “I would never have done it the way she did,” makes us feel like it won’t happen to us. Let’s be honest. How many of us would walk our 10-year-old three blocks anywhere? As a parent of three, I can say that I never

“Blaming a single mother — the one person who is the least at fault for the tragedy and was doing the best she could with the resources she had — is wrong.” did. How many parents hear their children tell them that they’re going to a friend’s house and then say goodbye without even walking to the door? Before Oct. 5, not a single parent in Northern Colorado thought twice about how much time they don’t actually have an eye on their kids. Why? Because despite the rough year that Colorado has had, it’s actually a safe place to live. Our kids can ride their bikes down the street. They can walk to school. They can run down the street to a friend’s house without mom standing on the porch

Luke Powell Kate Rigot

watching every step they take. According to the most current statistics that the Colorado Bureau of Investigation offers, fewer than two percent of missing children in the state of Colorado are victims of stranger abduction. The average 10-year-old girl in Westminster has more to fear from her mother’s boyfriend, her estranged father, her older brother’s best friend or another family member than she does from the type of monster that snatched Jessica Ridgeway off the street. What happened to Jessica is nothing new. It’s happened many times before — we know it has. We’ve read the stories in the paper, we’ve thought about how sad it was and we’ve gone on with our lives. Things like this do not happen to children in our area. When it does, we struggle to understand the randomness and turn critical eyes to the one person who least needs our criticism. If it’s her fault, then our children won’t be affected. If it’s her fault, then it’s not random and our children are safe. So we’ll talk about Jessica Ridgeway’s abduction, what a tragedy it was and how we hope that her killer will be caught soon. But when we sit in our little cliques, though, we might blame Sarah Ridgeway for her daughter’s death, but not nearly as much as she’ll blame herself.

Adviser Gary Massaro: gmassaro@msudenver.edu Webmaster Drew Jaynes: ajaynes1@msudenver.edu Director of Student Media Steve Haigh: shaigh@msudenver.edu Assistant Director of Student Media Marlena Hartz: mhartz@msudenver.edu Administrative Assistant of Student Media Elizabeth Norberg: enorbert@msudenver.edu Production Manager of Student Media Kathleen Jewby: kjewby@ msudenver.edu The Metropolitan accepts submissions in the form of topic-driven columns and letters to the editor. Column article concepts must be submitted by 1 p.m.. Thursdays and the deadline for columns is 9 p.m. Sundays. Columns range from 500 to 600 words. Letters to the editor must be submitted by 5 p.m. Mondays to be printed in that week’s edition. There is a 500-word limit for letters to the editor. The Metropolitan reserves the right to edit letters for formatting and style. All submissions should be sent by e-mail to themetonline@gmail.com. The Metropolitan is produced by and for the students of Metropolitan State University of Denver and serves the Auraria Campus. The Metropolitan is supported by advertising revenue and student fees and is published every Thursday during the academic year and monthly during the summer semester. Opinions expressed within do not necessarily reflect those of MSU Denver or its advertisers.


TheMetropolitan  October 18, 2012 

MetroSpective

9

Kate Bornstein comes out in favor of inclusivity

Kate Rigot krigot@msudenver.edu

Renowned transgender author and performance artist Kate Bornstein spoke at Auraria’s event marking National Coming Out Day Oct. 11, held at the Tivoli Turnhalle and put on by the office of Gay, Lesbian, Bisexual & Transgender Student Services. Bornstein shared her ideas about identity with the crowd. “I think a large part of the problem with naming sexual orientation is it’s always been in terms of our gender and the relationship of our gender to the gender of our partner,” Bornstein said. “And there are a fuck of a lot more components to it than [that].” Celebrated on Oct. 11 since 1988, the holiday was founded as a convenient way for gays and lesbians to openly share their identities. Twenty-four years later, the day has become an opportunity for not just gays and lesbians, but bisexuals, transgender people and individuals with a host of other related identities to “come out” as well. Auraria’s celebration featured two talks by Bornstein followed by a book signing, in addition to a talk by openly gay state representative Mark Ferrandino. It also included readings by Auraria students of several stories published in “The coming out monologues” and a multitude of tables from various organizations. “Coming out nowadays is a little more difficult,” Bornstein said. “I am not a man. And I am not a woman. I break too many rules of each of those genders to say that I’m one or the other. You could call me transgressively gendered, you could call me transgender. Me, I call myself a traveller. I’m just travelling, through all sorts of identities, picking and choosing what works and leaving the rest behind.” Bornstein described her gender expression as “diesel femme.” She has achieved somewhat of an underground celebrity status among LGBT people in the U.S. Known for challenging rigid sexual identities and traditional categorizations of sexuality and gender, as well as for her irreverent wit, she often speaks on college campuses around the country and internationally. Bornstein has written several books, including “Gender Outlaw: On Men, Women, and the Rest of Us,” “My Gender Workbook: How to Become a Real Man, a Real Woman, the Real You, or Something Else Entirely,” and “Hello Cruel World: 101 Alternatives to Suicide for Teens, Freaks and Other Outlaws.” During her first talk, she even tested out on the audience a few worksheet pages from the updated version of “My Gender Workbook,” which is going to press. In May of this year Bornstein published a memoir that bears the full title of “A queer and pleasant danger: The true story of a nice Jewish boy who joins the Church of Scientology and leaves twelve years later to become the lovely lady she is today.”

Author Kate Bornstein spoke to students during the National Coming Out Day Celebration Thursday Oct. 11 in the Tivoli Turnhalle.

Photos by Heather Newman • hnewman3@msudenver.edu “I was a Scientologist for 12 years,” Bornstein said. “That’s more embarrassing than admitting you’re a transsexual.” Bornstein’s second talk used a slide show to explain postmodern theory and its applications to identity and social justice in a down-to-earth manner.

“I’m just traveling, through all sorts of identities, picking and choosing what works and leaving the rest behind.” —Kate Bornstein She listed more than 40 identities that she associated as belonging under the broad umbrella of “gender anarchy and sex positivity,” including things like polyamorous, kinky, furry, asexual, pornographer, sex worker and burlesque artist. As much as she challenges what she sees as the limiting system of classifying people as gay, straight, bisexual and transgendered, Bornstein does recognize the value of labels. “We have to be careful about umbrella terms,” Bornstein said. “But I don’t see any problem with labels, as long as you can tear them off if you want to and sew another one on. But I see labels more like pitons [for] mountain climbing — you hammer them in and then you leave them behind for some one else who wants them in their journey.” But National Coming Out Day, and the

discussions surrounding it, do have relevance for some who might not normally fit under the LGBT umbrella. GLBTSS office employee Craig Archuletta, who helped organize the event, said that one of the biggest problems with the way most people define sexuality and gender is the exclusive focus on heterosexuality and being cisgender [not transgender], and that “those automatically mean that you’re not part of some of the other things that affect our communities. So if you are a white, straight, cisgender man, yes you definitely hold privilege — yet at the same time, if you are a white, straight, cisgender man who does pornography, or has been a sex worker, or any of those things, that informs your awareness of your own sexuality and other people’s sexualities.” More than 65 people attended the celebration, including students and members of the larger community. “I’m from rural Kansas. There was no community there,” said MSU Denver sophomore Tracy Nguyen. “I just kept [my identity] quiet because I lived in a town of 40,000 people, and there were more than half a dozen churches there – and you couldn’t say anything, it wasn’t safe. Like [Bornstein] said, you only can come out when you feel safe. I knew going to Colorado, Denver especially, would be a [way] I could find more people like me, a better community.” CCD freshman Jinx Allyn, who is involved with the school’s Genders and Sexualities Alliance, appreciated Bornstein’s style of being simultaneously humorous, serious,

Mark Ferrandino, Colorado State House representative, was a surprise speaker during the National Coming Out Day Celebration

irreverent and challenging. “This is life — life is funny, life is tragedy, life is confusing­— but it can be great,” Allyn said. Bornstein often refers to herself as a lesbian but is quick to point out that “that’s not quite right either.” “I love people who are doing the hard work of being themselves in a world that wants us to be like everyone else,” she said. “That’s what I love.”


10 October 18, 2012 MetroSpective TheMetropolitan

Hoppin’ on the Denver beer train

Story and photos by Nate Hemmert • nhemmert@msudenver.edu and Kayla Whitney • kwhitne2@msudenver.edu

Two Guns Pilsner (4.9%)

1634 18th St., Denver, CO 303-297-2700 www.wynkoop.com Brewery tours available Saturdays at 1 p.m., 2 p.m., 3 p.m., 4 p.m., and 5 p.m.

Kayla: This is a full tasting pilsner with a soft touch. It’s not incredibly overpowering, but has a crispness that lingers on the tongue. A simple, light beer. Nate: It was more than one expects out of a simple pilsner. It’s full of flavor and has a lot of body; rare for a pilsner. It’s smooth and drinkable to the end.

Patty’s Chile Beer (4.2%)

Kayla: One deep whiff and you know there are chilies in this drink, which is a little terrifying. Taste-wise, this has an imbalanced mix. The chilies bite in a spicy, yet sweet way you’d hope for in a beer, but are not balanced and don’t work with the ale. Nate: I was rather excited for this one. The smell was just amazing! There were strong hints of ancho chiles and for a fan of chile beers, it was enticing. Unfortunately, I was let down a little. There was a strong chile flavor (no spice) but a watery finish; the flavors weren’t blended well.

Rail Yard Ale (5.2%)

Kayla: A well-rounded beer in every way. There is a smoky and creamy flavor that is easy to drink, very refreshing and delicate. It is perfectly balanced draft.

Nate: This is already one of my favorite brews. There’s a smoky flavor that comes through in the draught version that I hadn’t tasted before. Not complaining though, it’s amazing; a perfectly balanced beer.

Mile HI.P.A (6.5%)

Kayla: Nothing you’d expected in an IPA. This beer has a floral smell that opens to a bitter hop taste that is not overpowering, but works perfectly on the taste buds — even for someone that doesn’t like IPAs. Nate: This is what an IPA should be. It begins with a very floral smell and finishes with the perfect amount of bitterness. It has tart, flowery mid-tones that aren’t overpowered by the bitterness. Coming from an adjusting IPA fan: I can’t get over how good it is.

London Calling IPA (5.9%)

Kayla: The smell reminds me of earthworms, which is an awkward start. Definitely doesn’t give off an IPA taste. There is a creaminess that doesn’t hold much hop flavor. A very earthy taste that leaves you questioning the IPA-ness of this drink. Interesting, to say the least. Nate: Of course, I’m a fan, it’s named after The Clash, but is it an IPA? It doesn’t taste like any other IPA I’ve ever had. Very dark and earthy flavors. When

it hits your mouth there’s a flavor that’s just unidentifiable. Maybe it’s the cask conditioning and the wood flavors imparted in the process?

Cowtown Milk Stout (4.8%)

Kayla: A very rich coffee smell you’d expect when walking into a coffee shop. The absolute best. Everything about this beer is exactly what you want when ordering a dark, high-quality stout. The taste starts with an espresso essence that finishes in the lightest, most delicate way. It leaves a milky, chocolate texture and taste on the tongue. This is spiked coffee for adults — definitely gets a gold metal. Nate: To be honest, I was a little apprehensive about this one. The last nitro milk stout I had was not very good. Oh my goodness, I was wrong. If you like coffee, the smell of this beer will drive you crazy. This beer is silky smooth and beyond balanced. It’s coffee-chocolate milk beer. This is a definite best in show.

Wynkoop employee CJ Fishler demonstrates the canning process to a brew tour on Oct. 13.

Avalanche Amber Style (4.4%)

Kayla: This has a lighter taste with a hint of hops and a caramel finish that doesn’t leave much taste on the tongue. It tastes like a cheaper beer. Nate: This is a very light yet amber tasting ale. It’s just a good beer, no real prominent taste profi les. Just a good beer with good body and good finish.

471 Kalamath St., Denver, CO (tasting room) 303-573-0431 www.breckbrew.com Brewery tours available Saturdays at 1 p.m., 2 p.m., 3 p.m., and 4 p.m. Agave Wheat (4.2%)

Kayla: This has a very light wheat taste with a fruity body that is easy on the palate. It is mellow and refreshingly creamy with the perfect fruity zing. Nate: This was already one of my favorite wheat beers. It’s well-balanced and full of flavor. The wheat flavors are really imparted in the after-taste. The agave, unfortunately, is unidentifiable. What exactly does agave taste like anyway?

Trademark Pale Ale (5.7%)

Kayla: This smells like a bouquet in a cup. A very flowery taste with a good amount of hops that creates a nice balance in taste. A slight bitter aftertaste that is quickly replaced by the reoccurring flower taste that sits on the tongue a while after drinking. Nate: This has very floral but very balanced taste. There’s no sharp hoppy finish and no lingering after-taste. Overall, a very enjoyable pale ale.

Lucky U IPA (6.2%)

Kayla: Holy shit, hops. A very, very strong IPA that fits the definition of an Indian pale ale. A smooth start at first that has an overwhelming finish. Nate: Wow. Talk about hops. It has a smooth initial profi le but a very bitter, hoppy finish. This one is a hop monster.

Vanilla Porter Ale (4.7%)

Kayla: This has a very sweet, somewhat chocolaty taste that starts off and finishes with the smooth essence of vanilla that relaxes the palate. It’s a good hearty drink with full flavor that is unexpected for a beer. Nate: Mmm. This is a dark but very smooth beer with a lingering hint of vanilla. It’s very, very balanced without much chocolate taste, but a definite sweetness.

Oatmeal Stout (4.95%)

Kayla: Holy frothy, Batman. This is a very heavy and dark beer that is rich in coffee taste. Malty as hell, with a slight hop flavor that never overpowers or becomes too present. But seriously, holy froth. Nate: This one has a strong coffee taste with a bold finish. It has tons of frothy head that sticks to the inside of the glass, cascading down towards what’s left. A slight sour taste is imparted by the oatmeal. It’s enjoyable, but different.

The Denver Beer Co. shows off a few kegs in the


TheMetropolitan

MetroSpective

October 18, 2012

11

With Oktoberfest, Denver Beer Fest, and the Great American Beer Fest all bottled up, the beer-fueled fun may seem over. Thankfully, Colorado is bubbling with micro-breweries of all shapes, tastes and sizes. Hades (7.8%)

Denver Pale Ale (5.5%)

Kayla: This is very smooth and easy to drink with a well rounded grain taste. The classic ‘beer’ flavor doesn’t really come through, making it a very light drink. Nate: This is a smooth, drinkable beer with a light and grainy profi le. It’s almost too light. It tasted more like a porridge or something than a beer. It just doesn’t do it for me.

Kayla: This has a mellower hoppy taste for a pale ale. The heaviness of the hops makes it taste a little imbalanced (though, it is a pale ale). The hops do a great job of biting the back of the tongue after each sip. Nate: This is a good, hoppy ale, but it’s lacking an overall balance for me — the hops are just too prevalent from beginning to end.

Nomad (5.4%)

Claymore Scotch Ale (7.7%)

Kayla: This tastes like a carbonated wine that really, really wants to be a beer. It has a subtle fruit smell and an even subtler fruit taste paired with mellow wheat that doesn’t offer anything too exciting. Nate: It seems like a wine that wants to be a beer. It’s very carbonated and sparkling. Overall, it’s lacking flavor but there is a strong, non-lingering earth-like after taste that just isn’t for my palette.

eir brewery.

Kayla: This drink has a rich, thick taste just barely on the coffee side with a hint of sweet caramel that mimics the taste of a delectable dessert. There is a slight bitter after-taste that the tongue easily adjusts to, and enjoys. Nate: Roasty. It has a good overall flavor with a smooth, creamy texture — not much carbonation. It would seemingly be paired with desserts like cheesecake or main courses like roasts. Once the palate is adjusted the bitterness at the end resolves.

Rumble (7.1%)

Kayla: This is a delicate coffee taste that is paired with surprisingly flavorful hops that offers an interesting flavor. Nate: A very intriguing beer! It has a hoppy flavor that’s very flowery and floral. I seemed to pick up an odd coffee note in this one. No complaints, just different.

Oak Aged Yeti (9.5%)

Kayla: This drink has a shocking flavor on the taste buds at first, which begs another sip for pure curiosity’s sake. A very strong, milky coffee taste that seems too strong in the wrong ways when it comes to beer. Nate: This one was not what I expected, having already tried the original Yeti. I’m still torn on whether I like this or not, and unfortunately I’d have to lean towards a no. Nothing against it necessarily, just a little too strong for my taste with an alcohol content of 9.5%. It has very strong coffee and malt flavor with nearly no carbonation. Somewhere in the middle, a sour flavor imparts which is an issue is for me.

2201 Arapahoe St., Denver, CO 303-296-9460 www.greatdivide.com Brewery tours available 3 p.m. and 4 p.m. Mon. - Fri. and Sat. and Sun. from 2:30 - 5 p.m. about ever 30 min.

The Great Divide’s Tap Room Manager Will Curtin leads a brew tour on Oct. 13.

Sunnyside Hefeweizen (5.2%)

Project ‘x1635’ IPA (unknown)

Kayla: this has a slight bubblegum flavor that is extremely light and creamy, and a mellow and sunny taste that is rich and bold in flavor. Definitely a refreshing beer for a sunny day that gets sweeter with each sip. Nate: This is a very light and balanced beer. The hefeweizen yeast gives it a light bubblegum flavor. It is springy and refreshing.

Kayla: It starts off with a full flavor that turns bitter and gets overpowered by the taste of burnt hops and leaves the throat especially dry. Nate: This one is really good, but very bitter. The hops taste is very well balanced and lingers on the tongue. There is a tart, floral flavor and it just smells amazing. On second taste, it is much more reserved. Definitely less bitter once the palate adjusts.

Hey Pumpkin’ (unknown)

Mayor Mike’s ‘5280’ Brew (unknown)

Kayla: This is a sweet Fall time beer that has an amber-like taste. The pumpkin is obvious with a deep sniff, and for a second, during the middle of the sip, but is not overpowering. It is smooth and easy to drink. Nate: I just can’t taste the pumpkin in this, but that’s kind of common in pumpkin brews. It has a smooth, amber flavor with a very refreshing and light finish.

Kayla: This tastes like liquid apple pie that is strangely delicious. A wonderful Fall time beer. A hidden, fruity essence that hints at peppermint or cinnamon. Nate: This one is weirdly delicious. At first, I thought it was a cinnamon apple pielike taste, but I just can’t place it. It has very seasonal and Christmassy taste for me. I think it might be a peppermint flavor.

1695 Platte St., Denver, CO 303-433-2739 www.denverbeerco.com Brewery tours available 4 p.m. daily Graham Cracker Porter (5.9%)

Kayla: This reminds me of a watered down dark beer. A full flavor for the first second that is quickly washed away by the lacking taste of unflavored water. Definitely begs to be stronger, like a pot of coffee that needed a few more scoops of grounds. Nate: This one just sounds exciting. It smells quite roasty and chocolate and the lingering after-taste matches perfectly. It’s flavorful, but the taste seems to be separate — it just isn’t blended well.


12  October 18, 2012  MetroSpective  TheMetropolitan

Tivoli overflows with sudsy history Caitlin Sievers csiever2@msudenver.edu

The Tivoli Brewery while it was still operating in 1964. Photo courtesy of the Tom Noel Collection

Students hankering for a cold, refreshing beer between classes might wish that the Tivoli brewery was still open for business. In 1864, Moritz Sigi founded the Colorado Brewery where the Tivoli Student Union now stands, said UCD history professor, Tom Noel. Sigi was a German immigrant — like a lot of brewery owners in Denver at the time — and it is likely that the working language was German, Noel said. The union cards for the workers were printed in German and some even had quotes from Karl Marx on the back, said Dennis Gallagher, Denver auditor and local history buff. Those filling bottles at the brewery got some enviable perks. “Workers at the brewery had a great benefit,” Noel said. “You could drink on the job.” Some jobs were less desirable than others. Local folklore says that those stirring

the mash would breathe in too many fumes while standing over it and fall in. Breweries offered more than rivers of beer and a place to work. Brewpubs like the Tivoli were important to the growing Denver community because they acted as one of the first social services — patrons could buy beer for a nickel and get a free hot meal, Gallagher said. None of the original brewery still stands, but the corner lobby on the northeast side was built in 1881, a year before the Turnhalle was erected in 1882 (as the West Denver Turnhalle Opera Hall). The people of Denver gathered in the Turnhalle for all sorts of entertainment, much like students do today. Guests enjoyed music and dance performances from the time it was built until the 1940s. The iconic Tivoli tower was erected in 1890 by then owner Max Melsheimer. The tower originally was used for grain storage on the upper levels, and fermenta-

The Tivoli now operates as the student union for the three Auraria institutions. Photo by Brian T. McGinn • bmcginn3@msudenver.edu

tion, bottling and storage on the lower levels, according to Noel’s book “Denver’s Larimer Street.” John Good, founder of German National Bank, took over the brewery in 1900 and renamed it Tivoli after a famous amusement park in Copenhagen, Denmark. The brewery expanded to take over the entire city block. The Tivoli stayed open during prohibition by producing near-beers called “Dash” and “Peppy Brew.” Dash’s label describes it as, “a nutritious, stimulating and highly refreshing cereal beverage.” Many believe that the Tivoli may have also secretly produced alcohol during this time, Noel said. The brewery changed hands many times over the next few decades and continued to compete with other top area breweries. Things started going downhill after the brewery flooded in 1965. The Platte overflowed and caused more than $100,000 worth of damage. The Tivoli never bounced

back. “Some said that Tivoli beer tasted like the Platte river forever after,” Noel said. After hardships including union strikes and competition from Coors Brewery in the late 1960s, the Tivoli Brewery closed in 1969. It was declared a Denver landmark in 1972 in order to save it from demolition. Auraria students voted against making the building their student union, and it stood empty — used as a shelter for homeless and a playground for high school kids. Students eventually voted in favor of making the Tivoli their student union in 1991. Now, the building serves all three Auraria institutions. Noel thinks that students like the Tivoli because it has more history and character than other buildings on campus. He believes it serves as the “spiritual center of campus.”

INVITE YOU AND A GUEST TO AN ADVANCE SCREENING OF

PLEASE STOP BY

Metro North I-25 & 120th

303-450-5111

11990 Grant Street, Northglenn. Near I-25 and 120th located in the City Wide Bank Building.

DEPT #

COURSE TITLE/CREDITS

CRN

DAYS/TIME

DATES

CPD 2330

Assertiveness

54759

S, 9 a.m.–5 p.m.

12/01–12/08

CPD 2350

Career Evaluation Workshop

54758

S, 9 a.m.–5 p.m.

11/03–11/10

Metro South

I-25 & Orchard 303-721-1313

5660 Greenwood Plaza Blvd., Greenwood Village. Near Orchard Road and I-25 located in the Triad North Bldg. Directly across from the Orchard Train Station.

DEPT #

COURSE TITLE/CREDITS

CRN

DAYS/TIME

DATES

CPD 2300

Time Management

54755

S, 9 a.m.–5 p.m.

10/20–10/27

CPD 2360

Multi-Level Wellness

54756

S, 9 a.m.–5 p.m.

11/03–11/10

CPD 2370

Money Issues for Women

54757

S, 9 a.m.–5 p.m.

12/01–12/08

FIN 2370

Money Issues for Women

54762

S, 9 a.m.–5 p.m.

12/01–12/08

TIVOLI STUDENT UNION SUITE 313

TODAY AFTER 10AM FOR YOUR CHANCE TO RECEIVE A CODE FOR COMPLIMENTARY PASSES TO THE ADVANCE SCREENING. One code per person. Codes are for two passes. While supplies last. Must show student ID.

4CPlease PROMO AD (SAU) note: Passes received through this promotion do not guarantee you a seat at the theater. Seating is on a first-come, first-served basis, except for Admembers 205 of the reviewing press. Theater is overbooked to ensure a full house. No admittance once screening has begun. All federal, state and local regulations 2 apply. Col. xA recipient 7" = 14" (196assumes lines) any and all risks related to use of ticket, and accepts any restrictions required by ticket provider. 20th Century Fox, The of tickets Rated PG. Parental Guidance Suggested. Some Material May Not Be Suitable For Children.

Metropolitan and their affiliates accept no responsibility or liability in connection with any loss or accident incurred in connection with use of a prize. Tickets cannot be exchanged, transferred or redeemed for cash, in whole or in part. We are not responsible if, for any reason, recipient is unable to use his/her ticket in whole or in part. All federal and local taxes are the responsibility of the winner. Void where prohibited by law. No purchase necessary. Participating sponsors, their employees and family members and their agencies are not eligible. NO PHONE CALLS!

IN THEATERS OCTOBER 26 LiveLikeJay.com


TheMetropolitan

MetroSpective

October 18, 2012

XCOM Invades gamers’ time, doesn’t need to apologize Brent Zeimen bzeimen@msudenver.edu “XCOM: Enemy Unknown” is a reboot of the 18-year-old XCOM name, which fi lls PC gamers with both dread and delight. The alien-fighting series began with “XCOM: UFO Defense” released for MS-DOS and Amiga in 1994. The tactical strategy game spawned a number of sequels, both as strategy games and other genre-specific ones, but most XCOM fans continue to point toward the first in the series as their favorite and as the best one. After “X-COM: Enforcer” in 2001, though, the series almost disappeared. More recently, Firaxis, which created “Sid Meier’s Civilization” series, “Sid Meier’s Sim Golf” and “Sid Meier’s Pirates!” released “XCOM: Enemy Unknown,” a real successor to the first XCOM games that lives up to the XCOM name. The game puts players in control of a large underground base, which exists for the sole purpose of discovering and eradicating alien threats on Earth. The base is where they can choose what they want their research and engineering teams to do, customize their soldiers, and, most importantly, scan for alien activity. The base looks and acts much like an ant farm, allowing the player to look into any of the rooms they’ve built and see what’s going on in them. Decisions made in the research lab, engineering room and even in the barracks carry heavy weight for the potential success or fail-

A squad of XCOM virtual soldiers walk through Mission Control. Image courtesy of Firaxis Games and 2K Games

ure of their campaign. Should they research laser weapons to do more damage to aliens? Perhaps looking into the grapple-equipped Skeleton Suit is more important? Should they buy a new sniper rifle for their sniper? If they do, then their support soldier might not get the improved medkits they need. These decisions are all tough to make, but tough decisions prevent one thing that would be an awful detriment to a strategy game like this one. Without these tough decisions, every campaign would be exactly the same. A single campaign lasts anywhere from 20 to 30 hours, or possibly more depending on the difficulty setting and decisions the player makes. The game is made to be replayable, and it shows.

3 0 F l av o r s B a k e d F r e s h D a i ly !

Visit our Cupcake Truck on Tuesdays from 11-1 at the Tivoli Commons

www.BigFatCupcake.com

129 Adams Street, Denver • 303-322-2253 Follow us on Twitter, Pinterest and Foursquare. Like us on Facebook. Student discount with ID.

Once the players have begun their base’s operations, they scan for aliens, which opens the other half of the game, the tactical missions. Players control a squad of one to six soldiers, depending on their preferred sets of equipment and if they’ve bought squad size upgrades. The turn-based missions take on several forms, from UFO landings and crashes, to alien bomb plots or terror attacks. In the beginning, even a few basic enemies can really damage a squad, but as research progresses and a player’s soldiers get promotions, new enemies become the challenge. Some of these enemies can do incredible amounts of damage or even take over squad members’ minds, turning them against one another.

13

The game is polished to a high shine and is well executed. The challenge in the game is a fairly steady curve, which keeps players on the edge of their seats with tension and uncertainty. The PC version of the game is compatible with keyboard and mouse, as well as gamepad. Both work fairly well. Firaxis learned a lot from their other console-released strategy game, “Sid Meier’s Civilization Revolution” to make XCOM work with a gamepad. During missions, the player can rotate the camera and pan across the area of operations, which means that level designers didn’t have to worry about objects blocking the view of the action. Sometimes, selecting where to send a soldier is difficult because they are in a multi-floored structure or are headed toward a ledge. Changing the camera’s elevation or rotation can help, but it feels like a bit more time could have been spent fi xing cursor problems. In the main base, however, everything works smoothly. Selecting a room itself in the world or from the menu at the top of the screen opens that room’s sub-menu to select further options. For $59.99 on Xbox 360 or PS3, or $49.99 on PC, it’s a fantastic tactical strategy game. XCOM is more focused on single player, so don’t rush to get it to play with friends. It will likely also be on sale for PC on Steam during the service’s annual Christmas sale, so that might be a prime time to purchase.


14  October 18, 2012  TheMetropolitan

MetSports

Runners Wrap-up

Lady Runners step to success

Compiled by Paul J. Marcely pmarcel2@msudenver.edu Volleyball MSU Denver women’s volleyball team dropped from No. 20 to No. 23 in the national rankings after going 2-1 on their latest road-trip. The Roadrunners came from behind Oct. 11 for a 23-25, 25-22, 25-20, 27-25 win on the road against the Colorado State–Pueblo ThunderWolves. Red-shirt freshman, middle blocker Audri Marrs had a career-high 14 kills, with the help of senior setter Vanessa Gemignani, who tied a career high with 53 set assists. The lady Runners made a three-hour trip west Oct. 12 to Gunnison to visit the Western State Colorado University Mountaineers. With her seventh double-double of the season, senior outside hitter and defensive specialist, Amy Wong’s 12 kills and 10 digs helped the Roadrunners cruise to a 3-1 set victory. Metro concluded the road-trip Oct. 13 with a match against No. 24 Adams State University. ASU won the first two sets and were close to taking the third when Metro pulled together and went on a four-point run to win the set. A couple of three-point runs and another four-point run in the fourth set had Metro going into the fifth and final set with confidence. To tie the match at 12-12, Wong, with another double-double, made a kill that was protested by ASU for more than a minute. The delay killed the Runners momentum as the Grizzlies took the next three of four points for the win. The upset put the Roadrunners at 12-7 overall and 7-4 in the Rocky Mountain Athletic Conference.

From left, junior forward/midfielder Tess Hagenlock, senior goalkeeper Jordan Simkins and sophomore forward Karisa Price, helped power MSU Denver Roadrunners to a 5-0 win over Colorado Christian University Oct. 12 at Auraria Field. Photo by Melanie J. Rice • mrice20@msudenver.edu

Angelita Foster amayer1@msudenver.edu Metro State women’s soccer is successful because they practice what head coach Adrianne Almaraz preaches — focus on one game at a time. The No. 8 lady Roadrunners seven-game winning streak ended at the feet of New Mexico Highlands Oct. 14. Almaraz attributes her team’s success to working harder than the other team and playing each game as if it is the most important. “We don’t look too far down the road,”

Freshman forward Sursteen Sharpe, left, and junior midfielder Becca Medina fight for the ball against Colorado Christian University forward Abby Larsen in Roadrunners 5-0 victory Oct. 12 at Auraria Field. Photo by Melanie J. Rice • mrice20@msudenver.edu

Almaraz said. “We need to take care of business one game at a time.” One game at a time may be a cliché to some teams, but to the ladies in red and blue, it is more than a motto; it’s the journey to success. “I think yesterday’s the game could have gone either way, but we worked harder and that’s what put us on top,” senior goalkeeper Jordan Simkins said. “That’s what Adrianne keeps stressing — that we just need to keep working harder together as a team and focus on the game we are playing.” The RMAC defensive player of the week, Simkins, was referring to the game Oct. 7 when the Roadrunners beat Regis University 2-0. “It was a huge win for us and we really needed it,” Simkins said. “After tying them earlier this year, it was the one game we were looking forward to winning.” Junior forward/midfielder Tess Hagenlock, who leads the Roadrunners in assists, agrees with Simkins about what it takes to have a successful season. “It’s a very important quality that we have given ourselves — the ability to have a goal and do everything to reach it,” Hagenlock said. “Coach is very good at reminding us that the little things are important — you need to work hard in this drill, you need to get a good touch in that drill.” Metro forward Karisa Price leads the team in points and goals scored. The sophomore’s personal philosophy is in line with her Roadrunner team. “We have a really talented team and everyone here pushes me every practice to be better,” Price said. “I am really lucky to play

on a team like that.” Price quoted assistant coach Dave Morgan to sum up the teams philosophy: “Don’t care before it’s too late.” Price explained the philosophy to mean don’t care after you lose or after you do something wrong, but put in the work early and you are going to get the result you want. Almaraz said that some of the reasons for her team’s success are chemistry and different players stepping up in different moments to impact the team. In the two games against Colorado State-Pueblo and Regis, the lady Runners’ six goals were scored by six players. “I think it shows how dangerous we can be and that we are not relying on one person to win games for us,” Almaraz said. “Most of the goals against Regis were by two players that came off of the bench. They came in and had an impact on the game.” Even though the team philosophy is taking one game at a time, it doesn’t mean they haven’t set a goal to achieve beyond the regular season. “We briefly talked about our goal this year, and that we want to win conference,” Almaraz said. “I think for us, taking it stepby-step is important, and right now we are in conference play — hopefully we maintain where we are at and come out reaching our goal.” And beyond the RMAC? “Our program has always wanted to get back to the final four, and to win a national championship,” Almaraz said. “That’s down the road, but I think this team has the capability to go far, if not win it all.”


TheMetropolitan

MetSports

October 18, 2012

Metro men’s soccer shuts out CCU 4-0 Zee Nwuke znwuke@msudenver.edu Men’s soccer had a shutout against Colorado Christian University for the second time this season. The Roadrunners defeated the Cougars 4-0 Oct. 12 at Auraria Field. The win improved the Runners overall record to 8-6-0 and 5-5-0 in the Rocky Mountain Athletic Conference. “It was a good response from the first weekend,” head coach Ken Parsons said. “We needed to put up a good performance against a team that we had done pretty well against the first time and we knew it was going to be tougher the second time around.” The Roadrunners controlled the tempo of the game. The Cougar’s defense was strong, but not strong enough, as the Runners were able to find openings and capitalize on them. It was junior midfielder Brendon Hughes who scored first for the Runners in the 18th minute. Hughes got an open shot in front of a congested Cougars goal, but was able to slide the ball past Cougars goalkeeper David Ilgenfritz to give his team a 1-0 lead. After the Roadrunner’s first goal, they raised their intensity and put more pressure on the Cougars. With 11 minutes left in the first half the Roadrunner’s scored again. Senior forward Marc Herschberger fired a shot past the Cougars goalie from the top left of the box to make the score 2-0.

15

“We were able to possess the ball, pass it around and I think that’s what gave us a lot of the chances that we got.” —Marc Herschberger

Metro junior midfielder Andy Lopez controls the ball against forward midfielder Riley Wildermuth (7) and midfielder Calvin Beck in 4-0 win Oct. 12 over Colorado Christian University at Auraria Field. Photo by Melanie J. Rice • mrice20@msudenver.edu

“We came out strong,” Herschberger said. “We were able to possess the ball, pass it around and I think that’s what gave us a lot of the chances that we got.” Metro ended the first half with a comfortable 2-0 lead. It started to rain going into the second half, but the weather didn’t dampen the Roadrunners’ ability to score. “The weather was crazy. It was nice to start and then it started raining,” Hughes said. It was quite bothersome to the players on the field.

COLORADO’S BIGGEST SELECTION OF BUILD-YOUR-OWN HALLOWEEN COSTUMES! Be The Hit Of Your Party! Visit Your Nearest arc Thrift Store Today!

Monday - Friday 9 am -9 pm | Saturday 8 am - 9 pm | Sunday 10 am - 6 pm

The second half closely resembled the first, as the Roadrunners kept the pressure on the Cougars and increased their lead. Fifteen minutes into the second half, Metro scored their third goal. Hughes scored his second goal of the game off a pass from freshman forward Danny Arrubla. It was Hughes’ sixth goal of the season. The Roadrunners continued their dominance. The finishing blow was from junior midfielder Andy Lopez. With 16 minutes left in the game, Lopez scored off of a corner kick making the score 4-0. Freshman mid-

fielder Pierce Galan gave him a great pass as he headed the ball into the goal. “It was a real good performance,” Parsons said. “I knew it was going to be a little bit more difficult the second time around. We beat Colorado Christian 7-0 the first time and I’m a firm believer that you can learn more from a game by losing than you can from winning.” The Roadrunners were poised as they ended the game up 4-0. They shut down the Cougars and maintained their lead throughout the entire game.

Up Next The Roadrunners will play again Oct. 19 on the road against Colorado Mesa.


16  October 18, 2012  MetSports  TheMetropolitan

Runners move up from No. 16 to No. 8 Maranda Ryser mryser@msudenver.edu Clinching yet another win, the women’s soccer team claimed a 5-0 victory over Colorado Christian University Oct. 12 at Auraria Field. The win adds to the MSU Denver’s seven-game winning streak, and improves their overall record to 10-2-1 and 7-1-1 in the Rocky Mountain Athletic Conference. “We kept our competitive spirit throughout the game and came out and showed the team that we were playing, that we are Metro State and that’s what kept us on a winning streak, which we needed,” junior forward/ midfielder Tess Hagenlock said. Leading off the scoring, 20 minutes into the game, Hagenlock headed the ball into the net off a cross from junior defender Brittany Cito. The Roadrunners scored quickly again at 24:29, when sophomore forward Karisa Price found the net while she dribbled through the legs of her defender and scored past a diving goalie. The Roadrunners found themselves with a 2-0 lead going into halftime. Hagenlock scored her second goal of the game off a ricochet shot that was initially blocked by Cougars goalie Caitlyn Moses, putting the Runners up 3-0 at 60:19 in the game. Metro goalie Jordan Simkins faced two

shots on goal and saved both of them, while CCU’s goal was hammered with 14 shots on goal and could only save nine. “We had the ball 90 percent of the time, and when you have the ball most of the time you are going to be more dangerous,” head coach Adrianne Almaraz said. In the last 15 minutes of the game, senior forward Aubrey Fondy contributed with a goal, shot from the deep right corner of the field. Only one minute later, junior midfielder Nicole Pollak scored the final goal of the game when she headed the ball into the net off a free kick from redshirt freshman midfielder Camilla Rodrigues, giving the Runners the 5-0 shutout win. “I think what made us successful today is what makes us successful overall and that’s playing like a team and always pushing to get better,” Price said. The Roadrunners are now No. 8 in the National Soccer Coaches Association of America NCAA Division II, moving up from a No. 16 ranking at the beginning of the season. “The big thing is that different players are contributing, different players are stepping up and they are playing as a team and it is fun to watch and they are building, which is great,” Almaraz said.

Metro sophmore forward/defender Jade Ryals steals the ball from Colorado Christian University forward/ midfielder Abby Larsen in Roadrunners 5-0 win Oct. 12 at Auraria Field. Photo by Melanie J. Rice • mrice20@msudenver.edu

The Streak Ends The Roadrunners winning streak ended Oct. 14, losing 2-1 to New Mexico Highlands in Las Vegas, N.M. The Roadrunners fell to 10-3-1 overall and 7-2-1 in the RMAC, while NMHU improved to 5-7-2 overall and 3-5-2 in the RMAC.


TheMetropolitan

MetSports

October 18, 2012

Club baseball player finds that he still has it

Light Rail. School. Light Rail. Ask my roommate (mom) what’s for dinner. Homework. Sleep. Do it again tomorrow. I had become the definition of routine. As a transfer student to MSU Denver from a party school and town in Arizona, I had reluctantly grown up and come home. I came to school, went to class, and went home. Sure, that’s what I needed to be doing but I couldn’t tell you the name of one person I met in my first year going to school in Denver. I hated it. I felt like I didn’t know a single person on the entire Auraria Campus. When fall semester started, I kept getting emails to tryout for the Metro State Club Baseball Team. I had brushed off the first

Paul J. Marcely pmarcel2@msudenver.edu few, but it stuck in the back of my head for some reason. I played baseball in high school and then

coached the junior varsity and varsity teams for the past three seasons. Now I was in a pickle. I have been around the game enough to know a lot about the sport. But playing again is a different story. It had been five years since I ran off the field with cleats on, and I missed that sound. Part of me wanted to prove to myself — that I still had the ability and wanted to prolong my love affair with the game. Most of me just wanted to break routine, do something after school and have something to look forward to other than school and meatloaf. I showed up to tryouts at North High School. I put on my baseball-pants and for-

attune • balance • transform

Healthy Moves Fall 2012 Schedule

Effective August 20 –December 6. (No classes during Fall Break, November 18–24.) Healthy Moves Classes will be held in the PE Building lobby (except 12:15 and 1:15 classes) Class participation is free and available on a first come-first served basis for the Auraria Campus Community (Students have priority)

Monday

Tuesday

Wednesday

Yoga for Stress Management

11:00–12:00

Thursday

Yoga for Stress Management

Svetlana 11:00–12:00

Svetlana 11:00–12:00

Pilates Flow Yoga

12:00–1:00

Derik Room: PE 215 12:15–1:15

Beth 12:00–1:00

Beg. Hatha Yoga

Derik Room: PE 215 1:15–2:00

Beth 12:00–1:00

Zumba® Therese 1:00–2:00

Beg. Pilates

3:15–4:15

4:15–5:15

Derik Room: PE 215 12:15–1:15

Beg. Flow Yoga

Derik Room: PE 215 1:15–2:00

1:00–2:00

Pilates Beg. Hatha Yoga

Beth 3:15–4:15

Belly Dancing

5:15–6:15

Belly Dancing

Lia 4:15–5:15

Flow Yoga Derik 5:15–6:15

Lia 4:15–5:15

Zumba® Cathy 5:15–6:15

BELLY DANCING Women of the Middle East have enjoyed belly dancing for centuries, as an expressive art, celebrating life and the joy of the soul. Belly Dance provides the means for improving posture and self-confidence. This fun and exciting dance form is a great aerobic and toning workout.

PILATES

Pilates is a series of floor exercises increasing strength, coordination, and flexibility while promoting uniform muscle development enhancing postural alignment. All of the exercises are linked to a specific breath pattern aiding in a deeper core engagement and relieving stress.

YOGA FLOW YOGA

is an active style of yoga linking poses together with rhythmic breathing. Generally more physically challenging than Hatha Yoga, Flow Yoga calms the mind and tones the body.

HATHA YOGA

nourishes the mind and body on every level. Postures play a primary role in Hatha Yoga as do specific breathing techniques and meditation practices. All are intended to calm the mind and uplift the spirit.

Hatha Yoga Derik 5:15–6:15

Zumba® Cathy 5:15–6:15

YOGA FOR STRESS MANAGEMENT

is a class designed for all ages and all levels of fitness with a systematic and safe approach to Yoga. Students learn simple, yet powerful, “yogic tools” for stress management at the physical, mental and emotional levels, as well as build abilities to cope with stress.

ZUMBA®

Zumba® is a combination of international dance rhythms such as: African, salsa, merengue, cumbia, reggaeton, and others, all combined with dance and fitness exercises into awe-inspiring movements meant to engage and captivate for life! Every class feels like a party!

For more information, contact Health Center at Auraria Plaza 150 • 303-556-2525 Sponsored by Health Center at Auraria & Campus Recreation at Auraria

17

got my belt. Trust me, I didn’t need the belt for my pants to fit. An elastic band would have worked best, but I didn’t look like a baseball player. My confidence was shot before I even left the dugout and I couldn’t hide that under my hat. I am fatter, slower and way older at 23 than these 18-year-olds. I had no business being out there. With a wad of tobacco leaves in my left cheek to calm my nerves, I sprinted to my old position — shortstop — finally feeling comfortable for the first time. I fielded a few balls and felt encouraged. My hands were quicker than expected, my feet were in good position and my throws to first base were strong and accurate. All that was left was hitting. Finally, I cracked a smile. What was I so worried about? This is baseball, the same game I have played since I knew how to walk. The field was, and is, my escape. Nothing could bother me out there. I was finally playing again. That’s all that mattered when I dug my spikes into the batter’s box. I spat on my batting-gloves and squeezed the wooden bat like I was keeping it from going somewhere. We each got five pitches so every swing was crucial. The first pitch came center-cut — crack — if flew far and bounced off the right field fence. I felt like I was better than I ever was — a good whack of the bat will do that for you. I got a call the next day and made the team. It’s been a little more than a month since then and we’ve played eight games. We are 5-3 — lost our first series to University of Northern Colorado, won four in row against Fort Lewis and DU and split games this past weekend with University of ColoradoColorado Springs. We are averaging more than eight runs a game at the right time. We will be hosting Texas Tech for a three-game series from Oct. 20 and Oct. 21 at Long Lake Ranch fields in Arvada. I know how good I was at one point, and what potential I have to make the team better. And, I am finally getting in shape. As a team, we push each other to get better at practice and during games, helping each other out with our approaches at the plate and different ways to improve. There are no hard feelings, no egos. Everyone just wants to be the best they can be on the ball field. Everyone takes a turn on the bench and we become our replacement’s biggest fans. That’s the only way it works; we become friends and understand that every person on the team has a role. That is my definition of a club sport. At times, we look like the “Bad News Bears” and other times we look like a varsity team. Baseball has brought us together as one club, one team, and if baseball were a person it would be my best friend. This month, club baseball has introduced me to 29 real friends who share the same love for it.

Metro State Club Baseball

For more information about Metro State Club Baseball, go to www.metrostateclubbaseball.com


18 October 18, 2012 MetroSpective TheMetropolitan

TimeOut

Sudoku

Horoscope Libra

September 23 -October 22 Check your mail (or rather the sky for owls) religiously this week. You may receive a delayed letter declaring your acceptance to Hogwarts School of Witchcraft and Wizardry. Lucky you!

Scorpio

October 23 -November 21 While riding the bus, you are likely to be doing some last minute cramming for a test with your headphones in blasting some tunes. Try to choose a band that isn’t too groovy, so you don’t miss your stop and exam.

Difficulty: EASY

Sagittarius

November 22 -December 21

While taking a break during some late-night studying, you are likely to create a new meme that is going to become the next Internet sensation. Unfortunately, Facebook likes do not translate to real-life fame.

Capricorn

December 22 -January 19 During a break, chances are you will fi nd yourself in the library were you will spontaneously buy a burrito from its café. Your life will be changed.

Difficulty: HARD

Brain Teasers

While attending a sporting event you will not be able to resist buying cotton candy. After your childhood love is rekindled you will overdraw your bank account with the massive amount of cotton candy you will buy in the next week.

Pisces

February 19 -March 20 After being extremely sleep deprived and hyped up on caffeine you are likely to break into an impulsive dance number after your last class. Break it down.

Aries

March 21 -April 19 Make sure you don’t have any library books that are overdue. You never know … and library fi nes blow.

Taurus

April 20 -May 20 An epic karate battle is likely to take place on a lawn on campus this week. Don’t be afraid to tie your belt around your head and join the fun.

Gemini

May 21 -June 20 Good karma will befall you if next Tuesday afternoon you purchase 14 caramel macchiato from Starbucks and bring them to Tivoli 313.

Cancer

June 21 -July 22

While walking through the supermarket you may fi nd a talking fish. You should really start getting more sleep. Fish can’t talk.

Leo

July 23 -August 22 While venturing through downtown this weekend you may encounter an overwhelming number of undead looking civilians. Do not, I repeat, do not be alarmed. The Zombie Crawl is this weekend.

Virgo

August 23 -September 22 If this week you fi nd yourself on a boat you must resist the urge to “Titanic” off the front of it. And you should really resist the urge to sing Celine Dion or The Lonely Island.

Memes

0.24 1 7 1 . 0 1

This k e e W

Last week’s answers (top to bottom) Get Up and Go, Jack in the Box, Painless Operation, Smalltalk

Aquarius

January 20 -February 18

10.20 Junior Recital: Angela Doty, soprano 4 p.m. @ King Center Recital Hall

10.18 The Legend of Sleepy Hollow 5 p.m. @ Denver Botanic Gardens $20

10.20 Friends of Music at MSU Denver 10.19 7:30 p.m. @ King Center Concert Raven Jane 6 p.m. @ The Walnut Room Hall Broadway Free 10.22 Exploring Economic Freedom 10.19 (One Reason) Why Education is Metro Events King Guy, Judgement Day, Ghosts Overrated of Glaciers, Dreadnought 3:30 p.m. @ Tivoli 440/540 10.18 Doors at 8:30 p.m. @ South MSU Denver Vocal Jazz Ensemble Events Around Denver Moe’s original Bar B Que 7:30 p.m. @ King Center Concert Englewood Hall $5-7 10.18 Tennis, Hearts in Space 10.19 Doors open at 8 p.m. @ Hi-Dive Senior Recital: Melissa Sells, Denver soprano $15 7:30 p.m. @ King Center Recital Hall


TheMetropolitan  October 18, 2012 

ClassifiedAds Classified Info

must be shown at time of placement. For all others, the cost is 30¢ per word.

Phone: 303-556-2507 Fax: 303-556-3421 Location: Tivoli 313 Advertising via Email: student-media-advertising@mscd.edu

Cash, check, VISA and MasterCard are accepted. Classified ads may be placed via fax, email or in person. The deadline for placing all classified ads is 3 p.m. Thursday for the following week. For more information about other advertising opportunities, call 303-556-2507.

Classified ads are 15¢ per word for students currently enrolled at Metro State. To receive this rate, a current Metro State student ID

COLLEGE NIGHT $1 Drafts! $1 Games! $1 Shoes!

Wednesdays at 8pm ELITCH LANES

3825 Tennyson • (303) 447-1633

19

Facing awriting e-e

?

roadblock

dit z can .com hel p!

Clear writing is our aim. Our services include: Punctuation Improved clarity Reorganization Maintaining “voice” We take your writing and polish it to the greatest extent. Three (3) revisions gladly provided to get your work the way you want it.

e.editz@gmail.com

Pay-Pal and all major cards accepted!

INVITES YOU AND A GUEST TO A SPECIAL ADVANCE SCREENING ON MONDAY, OCTOBER 22 AT 7PM STOP BY Tivoli STudenT union, SuiTe 313

TODAY AFTER 10AM TO RECEIVE YOUR COMPLIMENTARY PASS! STUDENT ID MUST BE PRESENTED AT TIME OF TICKET PICK UP AND AT THE THEATER. MUST BE 17 YEARS OF AGE OR OLDER TO ENTER. ONE ENTRY PER HOUSEHOLD.

THIS FILM HAS BEEN RATED R FOR VIOLENCE, LANGUAGE, SEXUALITY/NUDITY AND SOME DRUG USE. Please note: Passes are limited and will be distributed on a first come, first served basis while supplies last. No phone calls, please. Limit two passes per person. Each pass admits one. Seating is not guaranteed. Arrive early. Theater is not responsible for overbooking. This screening will be monitored for unauthorized recording. By attending, you agree not to bring any audio or video recording device into the theater(audio recording devices for credentialed press excepted) and consent to a physical search of your belongings and person. Any attempted use of recording devices will result in immediate removal from the theater, forfeiture, and may subject you to criminal and civil liability. Please allow additional time for heightened security. You can assist us by leaving all nonessential bags at home or in your vehicle.

IN THEATERS OCTOBER 26 www.cloudatlasmovie.com

4600 Hale Parkway, Suite 490 Denver, CO 80220

$25 Gift Certificate to McDonald’s Be the first to respond to studentmedia@msudenver.edu and win! That’s it! We won’t contact you or sell your information. If you win, all you will have to do is stop by TIV 313 and pick it up. Student Media employees are not eligible.

Invites you to stop by Tivoli Student Union 313

today for your chance to attend the advance screening of

Two passes per person. Each pass admits one. While supplies lasts.

Please email your name and mailing address to Denver@43kix.com with the subject line “FUN SIZE” to enter to win a prize pack! Prize pack will include:

Out of Let the Flavor Control Set You Free www.crushsoda.com www.Airheads.com

Plus, promotional items from the film! RATED PG-13. Parents Strongly Cautioned. Some Material May Be Inappropriate For Children Under 13.. Please note: Passes received through this promotion do not guarantee you a seat at the theater. Seating is on a first-come, first-served basis, except for members of the reviewing press. Theater is overbooked to ensure a full house. No admittance once screening has begun. All federal, state and local regulations apply. A recipient of tickets assumes any and all risks related to use of ticket, and accepts any restrictions required by ticket provider. Winners of the prize pack will be notified via email on 10/22 . Paramount Pictures, The Metropolitan and their affiliates accept no responsibility or liability in connection with any loss or accident incurred in connection with use of a prize. Tickets cannot be exchanged, transferred or redeemed for cash, in whole or in part. We are not responsible if, for any reason, recipient is unable to use his/her ticket in whole or in part. All federal and local taxes are the responsibility of the winner. Void where prohibited by law. No purchase necessary. Participating sponsors, their employees and family members and their agencies are not eligible. NO PHONE CALLS!

IN THEATERS OCTOBER 26 paramount.com/funsize


PROFESSIONAL SERVICES Low-cost, Student-Focused Medical Services Blue Cross-Blue Shield Approved Provider On-Site Physicians and Mid-Level Providers Specialist Physicians in Psychiatry, Gynecology & Orthopedics Primary Care Medical Services Management of Acute and Chronic Illness Urgent Care Medical Services Walk-In and Appointment Availability Campus Emergency Response

Laboratory and X-Ray Services Infectious Disease Management Sexually Transmitted Disease Testing Annual Physical Examinations Woman’s Health Care Contraception Resources Prescription Medications Health Education Immunizations

Plaza Suite 150 303-556-2525

24/7 Auraria Campus Emergency Phone Numbers Protocol to Contact the Auraria Police Department From any campus phone, CALL 911 From off-campus phones or cell phone, CALL 303-556-5000


Volume 35, Issue 10 - Oct. 18, 2012